format_version: '1.0'


repository_url: https://github.com/zephyrproject-rtos/zephyr
issue_url: https://github.com/zephyrproject-rtos/zephyr/issues/13468


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: baa1a62
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 2ad4927a3565a5576bf0a589dbbaa9dc3a5de1d0
    - input_file: 'b-partial-2.diff'
      commit_sha1: cd6c15401721509a48c475a600cfc0940f2f64b8
    - input_file: 'b-partial-3.diff'
      commit_sha1: 1555858e24135e87ba155ab049df6a9f30d36930
    - input_file: 'b-partial-4.diff'
      commit_sha1: 297c9308ea9aa8661f08d6b86d239da0f4aee683
    - input_file: 'b-partial-5.diff'
      commit_sha1: 8fdb1b091138421645b11ba35d57f95d7c94d778
    - input_file: 'b-partial-6.diff'
      commit_sha1: f7e7f0f55eb74812bab159ecdb50698c47168ca0
    - input_file: 'b-partial-7.diff'
      commit_sha1: 223f4c33fa896c939a1f8ccfacaca0bfcbf3a972

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9755ef6dac914dc3ac230408f99586979920eafe

options:
  language: C
